A new upstream version is available: 2.0.5

package:
ruby-rinku
severity:
high
created:
2017-11-21
last updated:
2019-04-22

A new upstream version 2.0.5 is available, you should consider packaging it.